
Sektion Wallis / section valaisan - Task / Tâche #5873

Pi-Vote Zertifikate

07 October 2013 09:14 - christianseematter

Status: Tabled Start date: 21 February 2013

Priority: Normal Due date: 27 April 2013

Assignee: christianseematter % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: GV2017   

Description

Ziel ist es jeden aktiven Piraten der Sektion Wallis mit einem Pi-Vote Zertifikat aus zu statten.

Subtasks:

Task / Tâche # 4639: pi-Vote Sektionsabstimmungen Needs Work

History

#1 - 07 October 2013 09:24 - christianseematter

- Tracker changed from Information / Varia to Task / Tâche

#2 - 28 October 2013 19:39 - dataCore

- Target version set to 20131106 Stammtisch

#3 - 18 July 2014 23:56 - sinnfrei

Stimmt der Anmeldeprozess so wie wir ihn auf https://vs.piratenpartei.ch/mitmachen/mitglied-werden/ (Instrumente für Mitglieder) schildern? Der Link

zur Notargallerie geht derzeit ins Leere... Welche Postadresse kann ich angeben?

Danke und Gruss

#4 - 20 August 2014 19:46 - sinnfrei

- Target version changed from 20131106 Stammtisch to 20140901 Mumblemeeting

#5 - 01 September 2014 20:54 - sinnfrei

Haben Email für Urabstimmung per Post von PPS erhalten. Fragen nach, ob Pi-Vote abgelöst wird und wie die Auszählung organisiert wird.

#6 - 30 September 2014 09:04 - sinnfrei

Any news wie es mit den Vernehmlassungen intern nun läuft? Ich hatte in jedem Fall bei der letzten keine Ahnung, wie ich meine Meinung anbringen

könnte....

#7 - 01 October 2014 17:32 - sinnfrei

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#8 - 20 October 2014 17:38 - sinnfrei

- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

#9 - 29 August 2015 12:54 - sinnfrei

- Target version changed from 20141027 Mumble Meeting to 20150907 Mumblemeeting 

#10 - 20 August 2017 08:31 - sinnfrei

- Target version changed from 20150907 Mumblemeeting  to GV2017

Weiss jemand mittlerweile wie das noch genau läuft?
